Bug 514716 - Please backport rake 0.8.4 to EL-5
Summary: Please backport rake 0.8.4 to EL-5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-rake
Version: el5
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael Stahnke
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 492593
TreeView+ depends on / blocked
 
Reported: 2009-07-30 13:16 UTC by Darryl L. Pierce
Modified: 2015-06-22 00:07 UTC (History)
5 users (show)

Fixed In Version: rubygem-rake-0.8.7-2.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-29 16:41:05 UTC


Attachments (Terms of Use)

Description Darryl L. Pierce 2009-07-30 13:16:56 UTC
I have a request to backport rubygem-activeldap 1.0.2 to EL-5. The dependency chain requires rubygem-rake 0.8.4 be available.

activeldap -> hoe 1.8.4 -> rake 0.8.4

Would you be able to backport rake 0.8.4 to EL-5?

Comment 1 Michael Stahnke 2010-04-10 01:49:48 UTC
Looks like rake requires flexmock, at least in %check.  I have asked for an EPEL branch for rubygem-flexmock.  We'll see how that goes.

Comment 2 Michael Stahnke 2010-04-16 13:42:43 UTC
I have just built rubygem-rake (0.8.7) for EPEL5.  I chose this version as it was what was available in rawhide and there have not been any rake API breakage from 0.8.3 to 0.8.7 that I am aware of or could find.

Comment 3 Fedora Update System 2010-04-16 14:39:55 UTC
rubygem-rake-0.8.7-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/rubygem-rake-0.8.7-2.el5

Comment 4 Fedora Update System 2010-04-19 23:25:06 UTC
rubygem-rake-0.8.7-2.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rubygem-rake'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/rubygem-rake-0.8.7-2.el5

Comment 5 Fedora Update System 2010-04-29 16:41:01 UTC
rubygem-rake-0.8.7-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.